<div class="container">
  <div class="row" *ngIf="authService.userData as user">
      <h4>Name: <strong>{{ (user.displayName) ? user.displayName : 'User' }}</strong></h4>
      <p>Email: <strong>{{ user.email }}</strong></p>
      <p>Contact: <strong>{{ user.phoneNumber }}</strong></p>
  </div>
  <div class="row">
    <div class="col50">
      <ul class="detail">
      <li class="card" *ngFor="let fta of udata">
        Name: <a> {{ fta.name }}</a><br>
        Email: <a>{{ fta.email }}</a><br>
        Contact: <a>{{ fta.contact }}</a><br>
        Address: <a>{{ fta.address }}</a><br>
        </li> 
      </ul>
    </div>
  </div>
</div>